@import"reset.css";
@import"grid.css";
@import"superfish.css";

html, body {
height:100%;
}

body { 
font-family: arial, sans-serif;
font-size: 12px;
line-height: 1.45;
color: #444;
overflow-y: scroll;
overflow-x: hidden;
background-color:#e6e6e6;
}

.line {
width:1px;
height:100%;
border-left: solid 1px #c1c1c1;
border-left: solid 1px rgba(0,0,0,0.16);
box-shadow: inset 1px 1px 0 rgba(255,255,255,1);
position:fixed;
top:0;
left: 50%;
margin-left:228px;
}

p {text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);}
td {font-family: arial, sans-serif; font-size: 12px; line-height: 1.45; color: #444; text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);}
a {text-decoration:none; color:#152f4e;}
.grid_18 a {color:#ee7f00;}
.grid_17 a {color:#ee7f00;}
.grid_11 a {color:#ee7f00;}
.grid_6 a {color:#ee7f00;}

h1 {color:#152f4e; font-size:1.5em; padding:0px 0px 10px 0px; text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);}
h3 {color:#152f4e; font-size:1.1em; padding:0px 0px 5px 0px; text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);}
h4 {color:#152f4e; font-size:1.4em; padding:0px 0px 5px 0px; text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);}
h5 {color:#152f4e; font-size:1.2em; padding:0px 0px 5px 0px; text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);}

/* HEADER */

header {
position: absolute;
top: 0px;
left: 0px;
right: 0px;
background-color: #ffffff;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
background-clip: border-box;
background-origin: padding-box;
background-size: auto auto;
padding-bottom: 10px;
padding-top: 0px;
box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.13);
outline-width: medium;
outline-style: none;
}

header .header-img {
background-image: url(/fileadmin/admin/templates/images/header.jpg);
background-repeat: no-repeat;
background-position: 0% 0%;
height:140px;
}

header .logo {
float: right;
margin-top: 61px;
}

.icons {
float:right;
width:205px;
height:22px;
margin-top:17px;
}

.termine {
float:left;
margin:0 3px 0 0;
padding:0;
width:114px;
height:22px;
background-image: url(/fileadmin/admin/templates/images/btn-termine.jpg);
background-repeat: no-repeat;
}

.termine:hover {
float:left;
margin:0 3px 0 0;
padding:0;
width:114px;
height:22px;
background-image: url(/fileadmin/admin/templates/images/btn-termine-act.jpg);
background-repeat: no-repeat;
}

.suche {
float:left;
margin:0;
padding:0;
width:25px;
height:22px;
background-image: url(/fileadmin/admin/templates/images/btn-suche.jpg);
background-repeat: no-repeat;
cursor:pointer !important;
}

.suche:hover {
float:left;
margin:0;
padding:0;
width:25px;
height:22px;
background-image: url(/fileadmin/admin/templates/images/btn-suche_hover.jpg);
background-repeat: no-repeat;
}

.home {
float:left;
margin:0 3px 0 0;
padding:0;
width:28px;
height:22px;
background-image: url(/fileadmin/admin/templates/images/btn-home.jpg);
background-repeat: no-repeat;
}

.home:hover {
float:left;
margin:0 3px 0 0;
padding:0;
width:28px;
height:22px;
background-image: url(/fileadmin/admin/templates/images/btn-home_hover.jpg);
background-repeat: no-repeat;
}

.kontakt {
float:left;
margin:0 3px 0 0;
padding:0;
width:27px;
height:22px;
background-image: url(/fileadmin/admin/templates/images/btn-kontakt.jpg);
background-repeat: no-repeat;
}

.kontakt:hover {
float:left;
margin:0 3px 0 0;
padding:0;
width:27px;
height:22px;
background-image: url(/fileadmin/admin/templates/images/btn-kontakt_hover.jpg);
background-repeat: no-repeat;
}

.sitemap {
float:left;
margin:0;
padding:0;
width:25px;
height:22px;
background-image: url(/fileadmin/admin/templates/images/btn-sitemap.jpg);
background-repeat: no-repeat;
}

.sitemap:hover {
float:left;
margin:0;
padding:0;
width:25px;
height:22px;
background-image: url(/fileadmin/admin/templates/images/btn-sitemap_hover.jpg);
background-repeat: no-repeat;
}

/* CONTENT */

section {
position:relative;
top:220px;
}

/* FOOTER */

footer {
position: fixed; 
z-index: 902 !important; 
bottom: 0; 
left: 0; 
right: 0; 
height: 35px; 
background: #fff; 
font-size: 11px; 
font-weight: bold; 
padding: 0;
-webkit-box-shadow: 0 50px 0 #fff;
-moz-box-shadow: 0 50px 0 #fff;
box-shadow: 0 50px 0 #fff;
outline: solid 1px rgba(0,0,0,0.05);
outline: solid 1px #dadada;
}

footer a {color:#353535;}
footer a:hover {color:#999999;}

.footer-center {width: 960px; margin: 0 auto; height: 35px; line-height: 36px;}
.footer-right { display: inline; }
.footer-right a { float: right; padding-left:15px; }

/*** TT-NEWS - Home***/

.news-toplist-item {
width:660px;
margin:0 0 30px 0;
padding:0 0 25px 0;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
 
-webkit-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
border: solid 1px;
border-color: #c1c1c1;
border-color: rgba(0,0,0, 0.16);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 600ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 600ms;
transition-property: box-shadow, background;
transition-duration: 600ms;
-moz-border-radius: 2px; 
-webkit-border-radius: 2px; 
border-radius: 2px;
}

.news-toplist-item a {
display:block;
}


.news-toplist-item:hover {
background-color: #dddddd;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
background-size: auto auto;
-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 0ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 0ms;
transition-property: box-shadow, background;
transition-duration: 0ms;
-moz-border-radius: 2px; 
-webkit-border-radius: 2px; 
border-radius: 2px;
}

.news-toplist-item-pic {
width:660px;
height:440px;
margin: -1px 0px 0px -1px;
padding:0;
background-image: url(/fileadmin/admin/templates/images/toplist-img-shadow.png);
background-repeat: no-repeat;
background-position: 0% 0%;
}

.news-toplist-item-pic img {
border:solid 20px #fff;
}

.news-toplist-item a h2 {
color:#152f4e;
font-size:1.5em;
margin:0;
padding: 0 20px 0 20px;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
}

.news-toplist-item  p.date {
color:#152f4e;
font-size:1.0em;
font-weight:bold;
margin:0;
padding: 5px 0 0 20px;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
}

.news-toplist-item-2col {
margin:0;
padding: 8px 20px 0 20px;
}

.news-toplist-item-button {
float:left;
width:33px;
height:33px;
margin:32px 20px 0px 0px;
text-align: center; 
font-weight: bold; 
font-size: 16px; 
line-height: 35px; 
color:#969696;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
-moz-border-radius: 2px; 
-webkit-border-radius: 2px; 
border-radius: 2px; 
-webkit-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
border: solid 1px;
border-color: #c1c1c1;
border-color: rgba(0,0,0, 0.16);
}

.news-toplist-item:hover .news-toplist-item-button {
background-color:#e4e4e4;
border: solid 1px #b8b8b8;
-moz-transition: background-color 0s; 
-webkit-transition: background-color 0s; 
-o-transition: background-color 0s; 
transition: background-color 0s; 
-webkit-box-shadow: inset 1px 1px 0px #fff, 1px 1px 1px rgba(0,0,0,0.08);
-moz-box-shadow: inset 1px 1px 0px #fff, 1px 1px 1px rgba(0,0,0,0.08);
box-shadow: inset 1px 1px 0px #fff, 1px 1px 1px rgba(0,0,0,0.08);
}

.news-toplist-item-txt {
float:left;
width:558px;
height:70px;
}

.news-toplist-item  p {
color:#444;
font-size:1.0em;
}


/*** TT-NEWS - List***/
.news-list-item {
width:660px;
margin:0 0 30px 0;
padding:20px 0 25px 0;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
-webkit-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
border: solid 1px;
border-color: #c1c1c1;
border-color: rgba(0,0,0, 0.16);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 600ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 600ms;
transition-property: box-shadow, background;
transition-duration: 600ms;
-moz-border-radius: 2px; 
-webkit-border-radius: 2px; 
border-radius: 2px;
}
.news-list-item:hover {
background-color: #dddddd;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
background-size: auto auto;
-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 0ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 0ms;
transition-property: box-shadow, background;
transition-duration: 0ms;
-moz-border-radius: 2px; 
-webkit-border-radius: 2px; 
border-radius: 2px;
}

.news-list-item a {
display:block;
}

.news-list-item a h2 {
color:#152f4e;
font-size:1.5em;
margin:0;
padding: 0 20px 0 20px;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
}
.news-list-item  p.date {
color:#152f4e;
font-size:1.0em;
font-weight:bold;
margin:0;
padding: 5px 0 0 20px;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
}
.news-list-item-2col {
margin:0;
padding: 8px 20px 0 20px;
}
.news-list-item-button {
float:left;
width:33px;
height:33px;
margin:32px 20px 0px 0px;
text-align: center; 
font-weight: bold; 
font-size: 16px; 
line-height: 35px; 
color:#969696;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
-moz-border-radius: 2px; 
-webkit-border-radius: 2px; 
border-radius: 2px; 
-webkit-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
border: solid 1px;
border-color: #c1c1c1;
border-color: rgba(0,0,0, 0.16);
}
.news-list-item:hover .news-list-item-button {
background-color:#e4e4e4;
border: solid 1px #b8b8b8;
-moz-transition: background-color 0s; 
-webkit-transition: background-color 0s; 
-o-transition: background-color 0s; 
transition: background-color 0s; 
-webkit-box-shadow: inset 1px 1px 0px #fff, 1px 1px 1px rgba(0,0,0,0.08);
-moz-box-shadow: inset 1px 1px 0px #fff, 1px 1px 1px rgba(0,0,0,0.08);
box-shadow: inset 1px 1px 0px #fff, 1px 1px 1px rgba(0,0,0,0.08);
}
.news-list-item-txt {
float:left;
width:558px;
height:70px;
}
.news-list-item  p {
color:#444;
font-size:1.0em;
}

.news-list-clr {
clear:both;
}

.news-list-browse {
padding:0 0 10px 0;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
}

.news-list-browse a {
color:#f49800;
font-weight:bold;
padding:0 2px 0 2px;
}

.news-list-browse a:hover {
text-decoration:none;
}

.news-list-browse .disabledLinkWrap {
padding:0 2px 0 2px;
}

.news-list-browse .activeLinkWrap {
text-decoration:none;
font-weight:bold;
padding:0 2px 0 2px;
}

/*** TT-NEWS - Single***/
.news-single-item {
width:660px;
margin:0;
padding:20px 0 25px 0;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
}

.news-single-item h2 {
color:#152f4e;
font-size:1.5em;
margin:0;
padding: 0 20px 0 20px;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
}

.news-single-item  p.date {
color:#152f4e;
font-size:1.0em;
font-weight:bold;
margin:0;
padding: 5px 0 0 20px;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
}

.news-single-item-txt {
margin:0 0 0 0;
padding:8px 0 0 70px;
width:590px;
}
.news-single-item  p {
color:#444;
font-size:1.0em;
}

.news-single-backlink {
margin:0;
padding:20px 0 0 70px;
}

.news-single-backlink a {
color:#f49800;
font-weight:bold;
}
.news-single-backlink a:hover {
text-decoration:none;
}

.news-single-footer {
margin:0;
padding:20px 0 0 70px;
width:660px;
height:305px;
background-image: url(/fileadmin/admin/templates/images/news-detail-footer.png);
background-repeat: no-repeat;
background-position: 0% 0%;
}

.news-single-footer h3 {
color:#152f4e;
}

.news-single-footer a {
color:#f49800;
}

.news-single-footer-left {
float:left;
width:170px;
margin:20px 0 0 0;
}

.news-single-footer-right {
float:left;
width:160px;
margin:72px 0 0 0;
padding:0 0 0 40px;
}

/*** TT-NEWS - Archive Menu***/

.news-amenu-container {
width:202px;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
-webkit-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
border: solid 1px;
border-color: #c1c1c1;
border-color: rgba(0,0,0, 0.16);
-moz-border-radius: 2px; 
-webkit-border-radius: 2px; 
border-radius: 2px;
}


.news-amenu-container h3 {
font-size:1.4em;
color:#152f4e;
padding:10px 0px 10px 21px;
}

.news-amenu-container DIV {
width:175px;
height:18px;
  line-height:22px;
margin:0;
padding:5px 7px 7px 20px;
border-top: solid 1px #c1c1c1;
border-top: solid 1px rgba(0,0,0,0.16);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 600ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 600ms;
transition-property: box-shadow, background;
transition-duration: 600ms;
}

.news-amenu-container DIV:hover {
background-color: #dddddd;
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 0ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 0ms;
transition-property: box-shadow, background;
transition-duration: 0ms;
}

.news-amenu-container .abutton {
float:right;
width:23px;
margin:0;
padding:0px 5px 0px 5px;
text-align: center; 
font-weight: normal; 
font-size: 12px; 
line-height: 19px; 
color:#6a6a6a;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
-moz-border-radius: 2px; 
-webkit-border-radius: 2px; 
border-radius: 2px; 
-webkit-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
border: solid 1px;
border-color: #c1c1c1;
border-color: rgba(0,0,0, 0.16);
}

.news-amenu-container span:hover .abutton {
color:#333333;
background-color:#e4e4e4;
border: solid 1px #b8b8b8;
-moz-transition: background-color 0s; 
-webkit-transition: background-color 0s; 
-o-transition: background-color 0s; 
transition: background-color 0s; 
-webkit-box-shadow: inset 1px 1px 0px #fff, 1px 1px 1px rgba(0,0,0,0.08);
-moz-box-shadow: inset 1px 1px 0px #fff, 1px 1px 1px rgba(0,0,0,0.08);
box-shadow: inset 1px 1px 0px #fff, 1px 1px 1px rgba(0,0,0,0.08);
}

.news-amenu-container span .amenu-act .abutton {
color:#333333;
background-color:#e4e4e4;
border: solid 1px #b8b8b8;
-moz-transition: background-color 0s; 
-webkit-transition: background-color 0s; 
-o-transition: background-color 0s; 
transition: background-color 0s; 
-webkit-box-shadow: inset 1px 1px 0px #fff, 1px 1px 1px rgba(0,0,0,0.08);
-moz-box-shadow: inset 1px 1px 0px #fff, 1px 1px 1px rgba(0,0,0,0.08);
box-shadow: inset 1px 1px 0px #fff, 1px 1px 1px rgba(0,0,0,0.08);
}

.news-amenu-container a DIV {
color:#444;
}

.news-amenu-container .amenu-act {
background-color: #dddddd;
}

a .amenu-act  {
font-weight:bold;
}


/*** tt-address ab-list ***/

.ab-list-item {
padding:10px;
margin:0 0 20px 0;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
-webkit-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
border: solid 1px;
border-color: #c1c1c1;
border-color: rgba(0,0,0, 0.16);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 600ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 600ms;
transition-property: box-shadow, background;
transition-duration: 600ms;
-moz-border-radius: 2px; 
-webkit-border-radius: 2px; 
border-radius: 2px;
}

.ab-list-item:hover {
background-color: #dddddd;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
background-size: auto auto;
-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 0ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 0ms;
transition-property: box-shadow, background;
transition-duration: 0ms;
-moz-border-radius: 2px; 
-webkit-border-radius: 2px; 
border-radius: 2px;
}

.ab-list-item a {
color: #444;
display:block;
}

.ab-list-item h2 {
font-size:1.2em;
color:#152f4e;
padding:0 0 10px 0;
}

.ab-list-item-left {
float:left;
width:190px;
}

.ab-list-item-right {
float:right;
width:210px;
}

.ab-list-item-img {
width:210px;
height:170px;
margin:0 0 0 0;
background-image: url(/fileadmin/admin/templates/images/ab-list-img-shadow.png);
background-repeat: no-repeat;
background-position: 0% 0%;
}

.ab-list-item-address {
float:left;
}

.ab-list-item-button {
float:right;
width:20px;
height:20px;
margin:61px 0 0 0;
text-align: center; 
font-weight: bold; 
font-size: 16px; 
line-height: 20px; 
color:#969696;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
-moz-border-radius: 2px; 
-webkit-border-radius: 2px; 
border-radius: 2px; 
-webkit-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
border: solid 1px;
border-color: #c1c1c1;
border-color: rgba(0,0,0, 0.16);
}

.ab-list-item:hover .ab-list-item-button {
background-color:#e4e4e4;
border: solid 1px #b8b8b8;
-moz-transition: background-color 0s; 
-webkit-transition: background-color 0s; 
-o-transition: background-color 0s; 
transition: background-color 0s; 
-webkit-box-shadow: inset 1px 1px 0px #fff, 1px 1px 1px rgba(0,0,0,0.08);
-moz-box-shadow: inset 1px 1px 0px #fff, 1px 1px 1px rgba(0,0,0,0.08);
box-shadow: inset 1px 1px 0px #fff, 1px 1px 1px rgba(0,0,0,0.08);
}

.ab-list-item-clr {
clear:both;
}

/*** tt-address ab-detail ***/

.ab-detail-item {
padding:10px;
margin:0 0 20px 0;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
}

.ab-detail-item a {
color: #444;
}

.ab-detail-item h2 {
font-size:1.2em;
color:#152f4e;
padding:0 0 10px 0;
}

.ab-detail-item-left {
float:left;
width:190px;
}

.ab-detail-item-links {
width:300px;
}

.ab-detail-item-links a {
color:#ee7f00;
}

.ab-detail-item-right {
float:right;
width:210px;
}

.ab-detail-item-img {
width:210px;
height:170px;
margin:0 0 0 0;
background-image: url(/fileadmin/admin/templates/images/ab-list-img-shadow.png);
background-repeat: no-repeat;
background-position: 0% 0%;
}

.ab-detail-item-address {
float:left;
}

.ab-detail-item-clr {
clear:both;
height:20px;
}

/* NAV LEFT */
.navleft {
width:210px;
}

.navleft-item {
width:197px;
height:23px;
padding:7px 0px 0px 10px;
-webkit-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
border: solid 1px;
border-color: #c1c1c1;
border-color: rgba(0,0,0, 0.16);
border-bottom-color: #e6e6e6;
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 600ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 600ms;
transition-property: box-shadow, background;
transition-duration: 600ms;
}

.navleft-item-cur {
width:197px;
height:23px;
padding:7px 0px 0px 10px;
background-color: #dddddd;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
background-size: auto auto;
-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 0ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 0ms;
transition-property: box-shadow, background;
transition-duration: 0ms;
border: solid 1px;
border-color: #c1c1c1;
border-color: rgba(0,0,0, 0.16);
border-bottom-color: #e6e6e6;
}

.navleft-item-last {
width:197px;
height:23px;
padding:7px 0px 0px 10px;
-webkit-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
border: solid 1px;
border-color: #c1c1c1;
border-color: rgba(0,0,0, 0.16);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 600ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 600ms;
transition-property: box-shadow, background;
transition-duration: 600ms;
}


.navleft-item-cur-last {
width:197px;
height:23px;
padding:7px 0px 0px 10px;
background-color: #dddddd;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
background-size: auto auto;
-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 0ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 0ms;
transition-property: box-shadow, background;
transition-duration: 0ms;
border: solid 1px;
border-color: #c1c1c1;
border-color: rgba(0,0,0, 0.16);
}


.navleft-item:hover {
background-color: #dddddd;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
background-size: auto auto;
-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 0ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 0ms;
transition-property: box-shadow, background;
transition-duration: 0ms;
}

.navleft-item-last:hover {
background-color: #dddddd;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
background-size: auto auto;
-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 0ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 0ms;
transition-property: box-shadow, background;
transition-duration: 0ms;
}

.navleft a {
color: #444;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
display:block;
height:30px;
}

.grid_7 h2 {
font-size:1.2em;
color:#152f4e;
padding:11px 0 10px 10px;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
}

/* G-Map 
.gmnoprint div {
display:none;
}
*/


/* Image Shadow */
.csc-textpic-image {
padding:0 0 15px 0;
background-image: url(/fileadmin/admin/templates/images/content-img240-shadow.png);
background-repeat: no-repeat;
background-position: bottom;
}

/* Teaser */
.dokumente-container {
width:202px;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
-webkit-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
border: solid 1px;
border-color: #c1c1c1;
border-color: rgba(0,0,0, 0.16);
-moz-border-radius: 2px; 
-webkit-border-radius: 2px; 
border-radius: 2px;
background-image: url(/fileadmin/admin/templates/images/dokumente-container-bgr.png);
background-repeat: no-repeat;
background-position:top right;
}

.dokumente-container h3 {
font-size:1.4em;
padding:10px 0px 10px 21px;
}

.dokumente-container a {
color:#444;
}

.dokumente-item {
width:176px;
height:18px;
line-height:22px;
margin:0;
padding:5px 7px 7px 20px;
border-top: solid 1px #c1c1c1;
border-top: solid 1px rgba(0,0,0,0.16);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 600ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 600ms;
transition-property: box-shadow, background;
transition-duration: 600ms;
}

.dokumente-item:hover {
background-color: #dddddd;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
background-size: auto auto;
-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(0,0,0,0.05);
-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(0,0,0,0.05);
box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(0,0,0,0.05);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 0ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 0ms;
transition-property: box-shadow, background;
transition-duration: 0ms;
}

.dokumente-item-act {
width:175px;
height:18px;
line-height:22px;
margin:0;
padding:5px 7px 7px 20px;
-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(0,0,0,0.05);
-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(0,0,0,0.05);
box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(0,0,0,0.05);
border-top: solid 1px #c1c1c1;
border-top: solid 1px rgba(0,0,0,0.16);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 600ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 600ms;
transition-property: box-shadow, background;
transition-duration: 600ms;
background-color: #dddddd;
}

.desc-container {
width:202px;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
-webkit-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
border: solid 1px;
border-color: #c1c1c1;
border-color: rgba(0,0,0, 0.16);
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 600ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 600ms;
transition-property: box-shadow, background;
transition-duration: 600ms;
}

.desc-container a {
color: #444;
}

.desc-container:hover {
background-color: #dddddd;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
background-size: auto auto;
-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(0,0,0,0.05);
-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(0,0,0,0.05);
box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(0,0,0,0.05);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 0ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 0ms;
transition-property: box-shadow, background;
transition-duration: 0ms;
}

.desc-item {
width:176px;
height:18px;
line-height:22px;
margin:0;
padding:4px 7px 7px 20px;
}

/* Youtube */
.tx-itawyoutoubeembed-pi1 {
width:204px;
height:175px;
background-image: url(/fileadmin/admin/templates/images/youtube-bgr.png);
background-repeat: no-repeat;
margin:0;
padding:5px 0 0 5px;
z-index:-500!important;
}

.social {
width:204px !important;
}

.yt {
float:left;
width:49px;
height:44px;
margin:0 2px 0 0;
background-image: url(/fileadmin/admin/templates/images/youtube.png);
background-repeat: no-repeat;
}

.fb {
float:left;
width:49px;
height:44px;
margin:0 1px 0 0;
background-image: url(/fileadmin/admin/templates/images/facebook.png);
background-repeat: no-repeat;
}

.ig {
float:left;
width:50px;
height:44px;
margin:0 1px 0 0;
background-image: url(/fileadmin/admin/templates/images/instagram.png);
background-repeat: no-repeat;
}


.tw {
float:left;
width:50px;
height:44px;
margin:0 1px 0 0;
background-image: url(/fileadmin/admin/templates/images/twitter.png);
background-repeat: no-repeat;
}

.gp {
float:left;
width:50px;
height:44px;
background-image: url(/fileadmin/admin/templates/images/google.png);
background-repeat: no-repeat;
}

.yt:hover {
background-image: url(/fileadmin/admin/templates/images/youtube_hover.png);
background-repeat: no-repeat;
}

.fb:hover {
background-image: url(/fileadmin/admin/templates/images/facebook_hover.png);
background-repeat: no-repeat;
}

.ig:hover {
background-image: url(/fileadmin/admin/templates/images/instagram_hover.png);
background-repeat: no-repeat;
}


.gp:hover {
background-image: url(/fileadmin/admin/templates/images/google_hover.png);
background-repeat: no-repeat;
}

.tw:hover {
background-image: url(/fileadmin/admin/templates/images/twitter-hover.png);
background-repeat: no-repeat;
}


.mein1989 {
float:left;
width:50px;
height:44px;
margin:0 1px 0 0;
background-image: url(/fileadmin/admin/templates/images/mein1989.png);
background-repeat: no-repeat;
  -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.mein1989:hover {
  -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}


/* Printer Styles */

@media print{ 
  nav {display:none;}
  .line {display:none;}
  .grid_6 {display:none;}
  .grid_7 {display:none;}
  .grid11 {width:960px;}
  .grid17 {width:960px;}
  .news-list-item {width:960px;}
  .news-single-item {width:960px;}
  .news-single-item-txt {width:880px;}
  .news-list-item-txt {width:880px;}
  .news-list-item-button {display:none;}
  section {top:50px;}
  figure.logo {position:relative; top:-60px;}
  header {box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.13);}
}

/* Suche */
#search-box {
width:205px;
height:80px;
display:none;
}

#search-box input[type="text"] {
width:188px !important;
border: solid 1px;
border-color: #c1c1c1;
border-color: rgba(0,0,0, 0.16);
-moz-border-radius: 2px; 
-webkit-border-radius: 2px; 
border-radius: 2px;
background-color:#dddddd;
color: #444;
-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 600ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 600ms;
transition-property: box-shadow, background;
transition-duration: 600ms;
padding: 3px 7px 3px 7px;
}

#search-box input[type="text"]:focus {
background-color:#f7f7f7;
-webkit-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
}

#search-box input[type="submit"] {
float:left;
width: 204px;
margin: 5px 0px 0px 0px;
padding:3px 0 3px 0;
color: #444;
font-family: arial, sans-serif;
font-size:12px;
font-weight: bold;
cursor: pointer;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.7);
-webkit-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 1px 1px 0px rgba(255,255,255,1), 1px 1px 0px rgba(255,255,255,1);
border: solid 1px;
border-color: #c1c1c1;
border-color: rgba(0,0,0, 0.16);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 600ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 600ms;
transition-property: box-shadow, background;
transition-duration: 600ms;
-moz-border-radius: 2px; 
-webkit-border-radius: 2px; 
border-radius: 2px;
background-color:#e6e6e6;
}

#search-box input[type="submit"]:hover {
background-color: #dddddd;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
background-size: auto auto;
-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05), 1px 1px 0px rgba(255,255,255,1);
-webkit-transition-property: -webkit-box-shadow, background;
-webkit-transition-duration: 0ms;
-moz-transition-property: -moz-box-shadow, background;
-moz-transition-duration: 0ms;
transition-property: box-shadow, background;
transition-duration: 0ms;
-moz-border-radius: 2px; 
-webkit-border-radius: 2px; 
border-radius: 2px;
}

.tx-indexedsearch-title-caption a {color:#152f4e; font-size:14px; font-weight:bold;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background-color:#e6e6e6;}
.tx-indexedsearch-browsebox a {margin-right:5px;}


/**
ul.sf-menu li:last-child {
    width: 230px;
}
**/



